@font-face {
    font-family: "Zilla Slab";
    src: url("../assets/fonts/ZillaSlab/ZillaSlab-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Zilla Slab";
    src: url("../assets/fonts/ZillaSlab/ZillaSlab-Italic.woff") format("woff");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Zilla Slab";
    src: url("../assets/fonts/ZillaSlab/ZillaSlab-LightItalic.woff") format("woff");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Zilla Slab";
    src: url("../assets/fonts/ZillaSlab/ZillaSlab-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Zilla Slab";
    src: url("../assets/fonts/ZillaSlab/ZillaSlab-SemiBold.woff") format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Zilla Slab";
    src: url("../assets/fonts/ZillaSlab/ZillaSlab-SemiBoldItalic.woff") format("woff");
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Zilla Slab";
    src: url("../assets/fonts/ZillaSlab/ZillaSlab-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Zilla Slab";
    src: url("../assets/fonts/ZillaSlab/ZillaSlab-BoldItalic.woff") format("woff");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Zilla Slab";
    src: url("../assets/fonts/ZillaSlab/ZillaSlab-MediumItalic.woff") format("woff");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Zilla Slab";
    src: url("../assets/fonts/ZillaSlab/ZillaSlab-Light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


html {

  scroll-behavior: smooth;

}

:root {

  --textcolour: #333333;

  --blue: #1e3777;

  --green: #2ca981;

  --white: #fff;

  --background: #1f387a;

  --green-background: #2ca981;
	--light-background: #d5f3d7;

  --banner: #d9d9d9;

}

body {

  font-family: "Zilla Slab";

  font-weight: 400;

  font-size: 18px;

}

/* General Styles */

.container {

  width: 100%;

  max-width: 1440px;

  padding: 0 80px;

  margin: 0 auto;

}

.featuredImgContainer {

  max-width: 560px;

  position: relative;

  margin: 0 0 60px 60px;

}

.alignright {

  float: right;

}

.pageWrap.mainWrap {

  margin: 0px 0 430px;

}

.button,

#searchsubmit {

  background-color: var(--blue);

  padding: 20px 48px;

  color: var(--white);

  font-weight: 600;

  display: inline-block;

  font-family: "Zilla Slab";

  border-radius: 30px;

  cursor: pointer;



  line-height: 1em;

  text-align: center;
	
	
	
	 position: relative;

            border: none;
	 cursor: pointer;
            overflow: hidden;
            transition: transform 0.2s ease;
         
	

}


.button::before, #searchsubmit::before {
            content: '';
            position: absolute;
            top: 0;
            left: -100%;
            width: 100%;
            height: 100%;
            background-color: #1f387a;
            transition: left 0.5s ease;
            z-index: -1;
        }


.button:hover::before, #searchsubmit:hover::before  {
	left: 0;
}

.button:hover, #searchsubmit:hover {

  background-color: var(--green) !important;

  color: var(--white);
	
	
 transform: translateY(-0px);
     
}



.button:active, #searchsubmit:active  {
	 transform: translateY(0);
}


.button-green {
	background-color: var(--green);
}
.button-green:hover {
	background-color: var(--blue)!important;
}

.button-green::before{
            content: '';
          
            background-color: #2ca981;
      
        }




.button-transparent-green {

  background-color: transparent;

  outline: 1px solid var(--green);

  color: var(--white);

  transition: background-color 0.3s ease;

}

.button-transparent-white {

  background-color: transparent;

  outline: 1px solid var(--white);

  color: var(--white);

  transition: background-color 0.3s ease;

}

.button-black-text {

  color: #000;

}

.contentWrapper {

  max-width: 1380px;

  margin: auto;

}

/* End General Styles */

/* Font Style */

h1,

h2,

h3,

h4,

h5,

h6 {

  font-family: "Zilla Slab";

  color: var(--blue);

  margin-bottom: 20px;

  font-weight: bold;

}

h1 {

  font-size: 60px;
color: #1e3777;
}

h2 {

  font-size: 40px;

}

h3 {

  font-size: 28px;

}

h4 {

  font-size: 26px;

}

h5 {

  font-size: 24px;

}

h6 {

  font-size: 22px;

}

.focusedText {

  color: var(--green);



}

p,

li,

a,

td,

th,

#s {

font-size: 17px;
    line-height: 22px;

  color: var(--textcolour);

}

h1 a,

h2 a,

h3 a,

h4 a,

h5 a,

h6 a {

  font-size: inherit;

  line-height: inherit;

  font-weight: inherit;

}

img {

  max-width: 100%;

  height: auto;

}

p,

ul,

ol,

table {

  margin-bottom: 20px;

}

p:last-child {

  margin-bottom: 0;

}

blockquote {

  margin-bottom: 20px;

}

blockquote p {

  font-weight: 600;

  font-size: 120%;

  line-height: 1.4em;

}

ul,

ol {

  padding-left: 20px;

  margin-top: -10px;

}

ul {

  list-style-type: disc;

  color: var(--white);

  padding-left: 30px;

}

ol {

  list-style-type: decimal;

}

ul ul,

ol ol,

ul ol,

ol ul {

  margin-bottom: 0;

  margin-top: 0;

}

table {

  width: 100%;

}

table th {

  background-color: #999999;

  color: #000;

  font-weight: 600;

  text-align: left;

}

table th,

table td {

  padding: 5px;

  border: 1px solid #999;

}

table tr:nth-child(2n) {

  background-color: #eee;

}

a,

i,

#searchsubmit {

  transition: all 0.5s ease-in-out;

}

a {

  color: var(--blue);

  text-decoration: none;

}

a:hover {

  color: var(--green);

}

.white-text {

  color: var(--white);

}
.green-text {
	color:  var(--green);
}
.blue-text {
	color:  var(--blue);
}

.social-icon {

  background-color: var(--blue);

  border-radius: 50%;

  color: var(--white);

  padding: 5px;

  width: 40px;

  height: 40px;

  display: flex !important;

  justify-content: center;

  align-items: center;

}

.social-icon:hover {

  background-color: var(--green);

}

.social-icon::before {

  font-size: 22px;

}

/* End Font Style */



/* Search */

#searchform {

  margin-bottom: 20px;

}

#searchform #s {

  border: 1px solid #333;

}

#searchsubmit {

  border: 0;

  font-size: 16px;

  line-height: 1.6em;

  cursor: pointer;

  padding: 3px 22px;

}

/* End of Search */

/* Menu */

nav {

  background-color: #55acee;

  padding: 10px 0;

}

.menu,

.menu ul {

  padding: 0;

  list-style-type: none;

  margin: 0;

}

.menu {

  display: flex;

  gap: 5px;

}

.menu li {

  position: relative;

}

.sub-menu {

  display: none;

  position: absolute;

  background-color: #55acee;

  min-width: 190px;

  z-index: 8;

}

.sub-menu .sub-menu {

  right: -100%;

  top: 0;

}

.menu li a {

  color: var(--white);

  width: 100%;

  display: block;

}

.sub-menu li a {

  padding: 5px 15px;

}

.menu li a:hover {

  color: #000;

}

/* End Menu */

#ContentWrap {

  padding: 50px 0;

}

/* Archive */

.navigation.pagination {

  background-color: unset;

  text-align: center;

  margin-top: 70px;


}

.page-numbers {

  background-color: var(--background);

  padding: 4px 10px;

  color: var(--white);

  border-radius: 5px;

}

a.page-numbers:hover,

.page-numbers.current {

  background-color: var(--blue);

  color: var(--white);

}



.postTitle {



  background-position: center;

  background-size: contain;

  padding: 50px 0 90px;

  margin-bottom: 40px;
	
	    background-color: #ebfbec;
    clip-path: polygon(0 0, 100% 0, 100% 72%, 98% 74%, 95% 77%, 91% 80%, 86% 83%, 80% 85%, 74% 87%, 68% 88%, 62% 88%, 56% 86%, 51% 83%, 47% 81%, 43% 80%, 39% 81%, 35% 83%, 30% 86%, 24% 88%, 18% 88%, 12% 86%, 7% 83%, 3% 80%, 0 76%);

}



.postTitle h1 {

  font-size: 50px;

}
.single-post .postTitle h1 {
font-size: 36px;
    margin: 5px 0 10px 0;
    line-height: 41px;
}


.postTitle .blogDate {

 font-size: 20px;
    color: #54c295;
    font-style: normal;

}



.archiveImage {

  max-width: 400px;

  float: right;

  margin: 0 0 20px 20px;

  border-radius: 25px;

}



.singleWrap b {

  font-weight: 700;

}



.archiveLoop {
display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 50px;


}


.page-template-page-team .archiveLoop {

  grid-template-columns: repeat(4, 1fr);
  gap: 50px;


}






.archiveItem.teamProfile {
  display: flex;
  flex-direction: column;

}

.archiveItem:last-child {


}



.archiveItem {



}



.archiveItem > .imgContainer {

  width: 100%;

  margin-bottom: 30px;

}

/* End of Archive */



/* Webinar Archive */



.webinarLoop {

  margin-bottom: 20px;
    grid-template-columns: repeat(3, 1fr);
}



.webinarHeading {

  flex: 1 1 100%;

}



.webinarItem {

  border-radius: 25px;

  padding: 30px;

  min-height: unset;

  background-color: var(--light-background);

  gap: 10px;



}










.webinarDateTime {

  margin-bottom: 30px;

  display: flex;

  flex-direction: column;

  gap: 10px;

}



.webinarDate,

.webinarTime {

font-weight: 400;
    font-size: 18px;
    display: flex;
    gap: 8px;

}
.webinarDate i,

.webinarTime i {
    color: #2ca981;
	
}


.webinarItem h3,

.webinarItem p {

 

}
.webinarItem .button {
	    padding: 15px 30px;
	    font-size: 16px;
    font-weight: 500;
}


.archiveLoop.webinarLoop {
	margin-top: 30px;
}




.pastWebinar {

  display: flex;

  gap: 30px;

}



.pastWebinar img {

  max-height: 310px;

  border-radius: 25px;

}



/* End of Webinar Archive */



.altBackground {

  background-color: var(--background);

}
.altBackground-light {

  background-color: var(--light-background);

}


/* Animation */
@keyframes shadow-pop-br {
    0% {
        -webkit-box-shadow: 0 0 #d5f3d7, 0 0 #d5f3d7, 0 0 #d5f3d7, 0 0 #d5f3d7, 0 0 #d5f3d7, 0 0 #d5f3d7, 0 0 #d5f3d7, 0 0 #d5f3d7;
        box-shadow: 0 0 #d5f3d7, 0 0 #d5f3d7, 0 0 #d5f3d7, 0 0 #d5f3d7, 0 0 #d5f3d7, 0 0 #d5f3d7, 0 0 #d5f3d7, 0 0 #d5f3d7;
        -webkit-transform: translateX(0) translateY(0);
        transform: translateX(0) translateY(0);
    }
    100% {
        -webkit-box-shadow: 1px 1px #d5f3d7, 2px 2px #d5f3d7, 3px 3px #d5f3d7, 4px 4px #d5f3d7, 5px 5px #d5f3d7, 6px 6px #d5f3d7, 7px 7px #d5f3d7, 8px 8px #d5f3d7;
        box-shadow: 1px 1px #d5f3d7, 2px 2px #d5f3d7, 3px 3px #d5f3d7, 4px 4px #d5f3d7, 5px 5px #d5f3d7, 6px 6px #d5f3d7, 7px 7px #d5f3d7, 8px 8px #d5f3d7;
        -webkit-transform: translateX(-8px) translateY(-8px);
        transform: translateX(-8px) translateY(-8px);
    }
}

/* End of animation */

/* Related Posts */



.related-posts {

  background-color: var(--light-background);

  padding: 50px 0;

}



.related-posts h3 {

  color: var(--white);

  margin-bottom: 35px;

}



.related-posts ul {

  list-style-type: none;

  padding-left: 0px;

  display: flex;

  width: 100%;

  justify-content: space-around;

  flex-wrap: wrap;

  gap: 20px;

}



.related-posts li {

  flex-basis: calc(33% - 10px);

  background-color: var(--blue);

  padding: 5px 15px;

  margin-right: auto;

  border-radius: 15px;

  display: flex;

  align-items: center;

  transition: background-color 0.3s ease;

}



.related-posts li:hover {

  background-color: var(--green);

}



.related-posts a {

  color: var(--white);

  width: 100%;

  display: block;

}



.related-posts li:hover a {

  font-weight: 700;

}



/* Inner Pages */

.visually-hidden {

  position: absolute;

  width: 1px;

  height: 1px;

  margin: -1px;

  padding: 0;

  overflow: hidden;

  clip: rect(0, 0, 0, 0);

  border: 0;

}



.innerContentWrapper {



}



.bodyWrapper {

  flex: 0 0 65%;

}



.contactForm {

  flex: 0 0 30%;

  height: fit-content;

  background-color: var(--background);

  padding: 30px;

  border-radius: 15px;

  min-width: 400px;

}



.contactForm h3 {

  text-align: center;

}



.contactForm p {

  color: var(--white);

}



.contactForm input,

.contactForm textarea {

  width: 100%;

  border: none;

  background-color: var(--light-background);

  border-radius: 15px;

  margin-bottom: 20px;

  padding: 20px;

  color: var(--white);

  resize: none;

}



.contactForm input[type="submit"] {

  background-color: var(--blue);

}



/* Team member styles */
.single-teams .teambio {
	margin-bottom: 400px;
}
.teamMemberBanner {

    background-color: #ebfbec;
    margin-bottom: 10px;
    padding: 50px 0;
    clip-path: polygon(0 0, 100% 0, 100% 72%, 98% 74%, 95% 77%, 91% 80%, 86% 83%, 80% 85%, 74% 87%, 68% 88%, 62% 88%, 56% 86%, 51% 83%, 47% 81%, 43% 80%, 39% 81%, 35% 83%, 30% 86%, 24% 88%, 18% 88%, 12% 86%, 7% 83%, 3% 80%, 0 76%);

}



.teamMemberBanner .container {

  display: flex;

  justify-content: space-between;

  flex-wrap: wrap;

  position: relative;

}






.memberEmail {

  color: var(--black);

}



.memberPhoto {

  width: 380px;

  height: 380px;

  min-width: 380px;

 

}



.memberContactInfo {

  display: flex;

  flex-direction: column;

  gap: 10px;
margin-top: 25px;
}



.memberContact {

  display: flex;

  gap: 10px;

  align-items: center;
color: #333;
}



.teamMemberBio {

  padding: 50px 0;

}



.backToTeamPage {

  display: flex;

  flex-direction: row;

  gap: 10px;

  align-items: center;

  margin-bottom: 30px;

}



.backToTeamPage:hover {

  font-weight: bold;

}



.socialMedia {

  display: flex;

  gap: 10px;

  align-items: center;



  margin-bottom: 30px;

}



.socialMediaIcon {

  display: flex;

  justify-content: center;

  align-items: center;

}



.socialMediaIcon i::before {

  font-size: 30px;

}



/* Team Profile Stylings */

.teamProfile {



}



.teamProfileBackground {



  border-radius: 25px;

}



.teamProfileBackground img {

  background-image: url(/wp-content/uploads/2025/10/team-bg.png);

  background-position: center;

  background-size: contain;

  background-repeat: no-repeat;

  border-radius: 25px;

  min-width: 100%;

}
.teamProfile a img {
  transform: rotateY(0deg);
  transition: transform 0.4s cubic-bezier(0.455, 0.030, 0.515, 0.955);
  transform-style: preserve-3d;
}

.teamProfile a:hover img {
  transform: rotateY(180deg);
}

.teamProfileName {

  margin-bottom: 0px;

  margin-top: 10px;

  font-size: 28px;

  font-weight: bold;

}


.teamProfileTitle {

color: var(--blue);
    font-style: italic;
    font-weight: bold;
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 10px;
}
.eventdesc {
	margin-bottom: 400px;
}
.bookingbtn {
	    margin: 0px 0 50px 0;
	    padding: 15px 40px;
}
#back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #333;
    color: #fff;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    text-decoration: none;
    font-size: 24px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s, visibility 0.3s;
    z-index: 1000;
}

#back-to-top.show {
    opacity: 1;
    visibility: visible;
}

#back-to-top:hover {
    background-color: #555;
}

@media only screen and (max-width: 1458px) {

  .archiveLoop {

    justify-content: center;

  }

}



@media only screen and (max-width: 1400px) {

  .bodyWrapper,

  .contactForm {

    min-width: 100%;

  }



  .innerContentWrapper {

    gap: 50px;

  }

}
@media (max-width: 1200px) {
  .archiveLoop {
    grid-template-columns: repeat(3, 1fr);
  }
}


@media only screen and (max-width: 1060px) {

  .webinarItem,

  .webinarItem:last-child {

    flex: 1 1 50%;

    max-width: calc(50% - 25px);

  }



  .pastWebinar {

    flex-direction: column;

  }



  .pastWebinar img {

    margin: auto;

  }

}



@media only screen and (max-width: 767px) {

  .related-posts li {

    flex-basis: 100%;

  }

.archiveLoop {
    grid-template-columns: repeat(2, 1fr);
  }

  .teamMemberBanner .container {

    flex-direction: column;

    align-items: center;

    gap: 20px;

  }







  .teamProfile {

 

  }



  .webinarItem,

  .webinarItem:last-child,

  .webinarItem:nth-child(2),

  .webinarItem:nth-child(3) {

    flex: 1 1 100%;

    max-width: 100%;

  }

}
@media (max-width: 480px) {
  .archiveLoop {
    grid-template-columns: 1fr;
  }
}
